<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->

<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-888"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-889"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-891"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-892"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-893"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-894"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-895"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-896"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-897"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-898"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-899"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-900"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-901"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-902"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-903"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-904"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-905"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-906"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-907"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-908"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-909"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-910"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-911"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-912"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-913"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-914"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-915"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-919"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-920"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-921"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-922"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-929"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-930"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-931"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-932"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-933"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-934"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-935"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-936"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-937"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-938"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-939"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-940"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-941"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-942"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-943"/>
  <TEST_STEP TEST_STEP_ID="-165"/>
  <TEST_STEP TEST_STEP_ID="-166"/>
  <TEST_STEP TEST_STEP_ID="-167"/>
  <TEST_STEP TEST_STEP_ID="-168"/>
  <TEST_STEP TEST_STEP_ID="-169"/>
  <TEST_STEP TEST_STEP_ID="-170"/>
  <TEST_STEP TEST_STEP_ID="-171"/>
  <TEST_STEP TEST_STEP_ID="-172"/>
  <TEST_STEP TEST_STEP_ID="-175"/>
  <TEST_STEP TEST_STEP_ID="-176"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-165" ACTION="&lt;p&gt;Fusce nec risus augue, at lacinia enim.&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Mauris eget arcu sem, eget suscipit dui. Integer vulputate venenatis urna a commodo. Sed elementum tincidunt adipiscing. Nulla o&lt;/li&gt;&lt;li&gt;dio tortor, dapibus sit amet interdum eu,&lt;/li&gt;&lt;li&gt;suscipit quis diam. Phasellus convallis&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;pellentesque lorem, ut volutpat mi tincidunt vitae. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam libero nibh, sollicitud&lt;/p&gt;" EXPECTED_RESULT="&lt;ol&gt;&lt;li&gt;Quisque euismod mi in nunc soda&lt;/li&gt;&lt;li&gt;les ac porta augue viverra. Fusce n&lt;/li&gt;&lt;li&gt;on odio nec magna gravida vehicula&lt;/li&gt;&lt;li&gt;. Donec tincidunt erat justo, ut fringilla&lt;/li&gt;&lt;/ol&gt;&lt;p&gt;velit. Donec dapibus ullamcorper leo, non bibendum quam condi&lt;strong&gt;mentum sit amet. Du&lt;/strong&gt;is cursus dui quis tortor accumsan in pulvinar lectus mattis.&lt;/p&gt;" ATTACHMENT_LIST_ID="-891"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-166" ACTION="&lt;ul&gt;&lt;li&gt;&lt;u&gt;Praesent nec enim id arcu porta fringilla u&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;t id nisi. Aenean tempor gravida lectus id co&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;mmodo. In vestibulum dictum ligula, nec feug&lt;/u&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;iat lorem lacinia ac. Donec interdum, risus sed hendrerit tempus, est urna commodo odio, quis varius nulla metus non dolor. Curabitur nec arcu enim, sagittis adipiscing enim. Nam vehicula sodales ipsum, sit amet posuere ante hendrerit nec. In consequat feugiat tempor. Suspendisse mass&lt;/p&gt;" EXPECTED_RESULT="&lt;p&gt;Sed eget rhoncus sapien. Nam et pulvinar nisi. In mattis quam eu risus aliquet vel condimentum dui mattis. Ut vitae mi orci.&lt;/p&gt;&lt;p&gt;hasellus suscipit luctus qua&lt;/p&gt;&lt;p&gt;non scelerisque. Aliquam orci diam, ultrices vel cursus eget, gravida sed tortor. Maecenas in metus dui, ut rhoncus sem. Do&lt;/p&gt;" ATTACHMENT_LIST_ID="-892"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-167" ACTION="&lt;p&gt;Fusce nec risus augue, at lacinia enim.&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Mauris eget arcu sem, eget suscipit dui. Integer vulputate venenatis urna a commodo. Sed elementum tincidunt adipiscing. Nulla o&lt;/li&gt;&lt;li&gt;dio tortor, dapibus sit amet interdum eu,&lt;/li&gt;&lt;li&gt;suscipit quis diam. Phasellus convallis&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;pellentesque lorem, ut volutpat mi tincidunt vitae. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam libero nibh, sollicitud&lt;/p&gt;" EXPECTED_RESULT="&lt;ol&gt;&lt;li&gt;Quisque euismod mi in nunc soda&lt;/li&gt;&lt;li&gt;les ac porta augue viverra. Fusce n&lt;/li&gt;&lt;li&gt;on odio nec magna gravida vehicula&lt;/li&gt;&lt;li&gt;. Donec tincidunt erat justo, ut fringilla&lt;/li&gt;&lt;/ol&gt;&lt;p&gt;velit. Donec dapibus ullamcorper leo, non bibendum quam condi&lt;strong&gt;mentum sit amet. Du&lt;/strong&gt;is cursus dui quis tortor accumsan in pulvinar lectus mattis.&lt;/p&gt;" ATTACHMENT_LIST_ID="-905"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-168" ACTION="&lt;ul&gt;&lt;li&gt;&lt;u&gt;Praesent nec enim id arcu porta fringilla u&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;t id nisi. Aenean tempor gravida lectus id co&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;mmodo. In vestibulum dictum ligula, nec feug&lt;/u&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;iat lorem lacinia ac. Donec interdum, risus sed hendrerit tempus, est urna commodo odio, quis varius nulla metus non dolor. Curabitur nec arcu enim, sagittis adipiscing enim. Nam vehicula sodales ipsum, sit amet posuere ante hendrerit nec. In consequat feugiat tempor. Suspendisse mass&lt;/p&gt;" EXPECTED_RESULT="&lt;p&gt;Sed eget rhoncus sapien. Nam et pulvinar nisi. In mattis quam eu risus aliquet vel condimentum dui mattis. Ut vitae mi orci.&lt;/p&gt;&lt;p&gt;hasellus suscipit luctus qua&lt;/p&gt;&lt;p&gt;non scelerisque. Aliquam orci diam, ultrices vel cursus eget, gravida sed tortor. Maecenas in metus dui, ut rhoncus sem. Do&lt;/p&gt;" ATTACHMENT_LIST_ID="-906"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-169" ACTION="&lt;p&gt;Fusce nec risus augue, at lacinia enim.&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Mauris eget arcu sem, eget suscipit dui. Integer vulputate venenatis urna a commodo. Sed elementum tincidunt adipiscing. Nulla o&lt;/li&gt;&lt;li&gt;dio tortor, dapibus sit amet interdum eu,&lt;/li&gt;&lt;li&gt;suscipit quis diam. Phasellus convallis&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;pellentesque lorem, ut volutpat mi tincidunt vitae. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam libero nibh, sollicitud&lt;/p&gt;" EXPECTED_RESULT="&lt;ol&gt;&lt;li&gt;Quisque euismod mi in nunc soda&lt;/li&gt;&lt;li&gt;les ac porta augue viverra. Fusce n&lt;/li&gt;&lt;li&gt;on odio nec magna gravida vehicula&lt;/li&gt;&lt;li&gt;. Donec tincidunt erat justo, ut fringilla&lt;/li&gt;&lt;/ol&gt;&lt;p&gt;velit. Donec dapibus ullamcorper leo, non bibendum quam condi&lt;strong&gt;mentum sit amet. Du&lt;/strong&gt;is cursus dui quis tortor accumsan in pulvinar lectus mattis.&lt;/p&gt;" ATTACHMENT_LIST_ID="-909"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-170" ACTION="&lt;ul&gt;&lt;li&gt;&lt;u&gt;Praesent nec enim id arcu porta fringilla u&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;t id nisi. Aenean tempor gravida lectus id co&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;mmodo. In vestibulum dictum ligula, nec feug&lt;/u&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;iat lorem lacinia ac. Donec interdum, risus sed hendrerit tempus, est urna commodo odio, quis varius nulla metus non dolor. Curabitur nec arcu enim, sagittis adipiscing enim. Nam vehicula sodales ipsum, sit amet posuere ante hendrerit nec. In consequat feugiat tempor. Suspendisse mass&lt;/p&gt;" EXPECTED_RESULT="&lt;p&gt;Sed eget rhoncus sapien. Nam et pulvinar nisi. In mattis quam eu risus aliquet vel condimentum dui mattis. Ut vitae mi orci.&lt;/p&gt;&lt;p&gt;hasellus suscipit luctus qua&lt;/p&gt;&lt;p&gt;non scelerisque. Aliquam orci diam, ultrices vel cursus eget, gravida sed tortor. Maecenas in metus dui, ut rhoncus sem. Do&lt;/p&gt;" ATTACHMENT_LIST_ID="-910"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-171" ACTION="&lt;p&gt;Fusce nec risus augue, at lacinia enim.&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Mauris eget arcu sem, eget suscipit dui. Integer vulputate venenatis urna a commodo. Sed elementum tincidunt adipiscing. Nulla o&lt;/li&gt;&lt;li&gt;dio tortor, dapibus sit amet interdum eu,&lt;/li&gt;&lt;li&gt;suscipit quis diam. Phasellus convallis&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;pellentesque lorem, ut volutpat mi tincidunt vitae. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam libero nibh, sollicitud&lt;/p&gt;" EXPECTED_RESULT="&lt;ol&gt;&lt;li&gt;Quisque euismod mi in nunc soda&lt;/li&gt;&lt;li&gt;les ac porta augue viverra. Fusce n&lt;/li&gt;&lt;li&gt;on odio nec magna gravida vehicula&lt;/li&gt;&lt;li&gt;. Donec tincidunt erat justo, ut fringilla&lt;/li&gt;&lt;/ol&gt;&lt;p&gt;velit. Donec dapibus ullamcorper leo, non bibendum quam condi&lt;strong&gt;mentum sit amet. Du&lt;/strong&gt;is cursus dui quis tortor accumsan in pulvinar lectus mattis.&lt;/p&gt;" ATTACHMENT_LIST_ID="-912"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-172" ACTION="&lt;ul&gt;&lt;li&gt;&lt;u&gt;Praesent nec enim id arcu porta fringilla u&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;t id nisi. Aenean tempor gravida lectus id co&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;mmodo. In vestibulum dictum ligula, nec feug&lt;/u&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;iat lorem lacinia ac. Donec interdum, risus sed hendrerit tempus, est urna commodo odio, quis varius nulla metus non dolor. Curabitur nec arcu enim, sagittis adipiscing enim. Nam vehicula sodales ipsum, sit amet posuere ante hendrerit nec. In consequat feugiat tempor. Suspendisse mass&lt;/p&gt;" EXPECTED_RESULT="&lt;p&gt;Sed eget rhoncus sapien. Nam et pulvinar nisi. In mattis quam eu risus aliquet vel condimentum dui mattis. Ut vitae mi orci.&lt;/p&gt;&lt;p&gt;hasellus suscipit luctus qua&lt;/p&gt;&lt;p&gt;non scelerisque. Aliquam orci diam, ultrices vel cursus eget, gravida sed tortor. Maecenas in metus dui, ut rhoncus sem. Do&lt;/p&gt;" ATTACHMENT_LIST_ID="-913"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-175" ACTION="&lt;p&gt;Fusce nec risus augue, at lacinia enim.&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Mauris eget arcu sem, eget suscipit dui. Integer vulputate venenatis urna a commodo. Sed elementum tincidunt adipiscing. Nulla o&lt;/li&gt;&lt;li&gt;dio tortor, dapibus sit amet interdum eu,&lt;/li&gt;&lt;li&gt;suscipit quis diam. Phasellus convallis&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;pellentesque lorem, ut volutpat mi tincidunt vitae. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam libero nibh, sollicitud&lt;/p&gt;" EXPECTED_RESULT="&lt;ol&gt;&lt;li&gt;Quisque euismod mi in nunc soda&lt;/li&gt;&lt;li&gt;les ac porta augue viverra. Fusce n&lt;/li&gt;&lt;li&gt;on odio nec magna gravida vehicula&lt;/li&gt;&lt;li&gt;. Donec tincidunt erat justo, ut fringilla&lt;/li&gt;&lt;/ol&gt;&lt;p&gt;velit. Donec dapibus ullamcorper leo, non bibendum quam condi&lt;strong&gt;mentum sit amet. Du&lt;/strong&gt;is cursus dui quis tortor accumsan in pulvinar lectus mattis.&lt;/p&gt;" ATTACHMENT_LIST_ID="-919"/>
  <ACTION_TEST_STEP TEST_STEP_ID="-176" ACTION="&lt;ul&gt;&lt;li&gt;&lt;u&gt;Praesent nec enim id arcu porta fringilla u&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;t id nisi. Aenean tempor gravida lectus id co&lt;/u&gt;&lt;/li&gt;&lt;li&gt;&lt;u&gt;mmodo. In vestibulum dictum ligula, nec feug&lt;/u&gt;&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;iat lorem lacinia ac. Donec interdum, risus sed hendrerit tempus, est urna commodo odio, quis varius nulla metus non dolor. Curabitur nec arcu enim, sagittis adipiscing enim. Nam vehicula sodales ipsum, sit amet posuere ante hendrerit nec. In consequat feugiat tempor. Suspendisse mass&lt;/p&gt;" EXPECTED_RESULT="&lt;p&gt;Sed eget rhoncus sapien. Nam et pulvinar nisi. In mattis quam eu risus aliquet vel condimentum dui mattis. Ut vitae mi orci.&lt;/p&gt;&lt;p&gt;hasellus suscipit luctus qua&lt;/p&gt;&lt;p&gt;non scelerisque. Aliquam orci diam, ultrices vel cursus eget, gravida sed tortor. Maecenas in metus dui, ut rhoncus sem. Do&lt;/p&gt;" ATTACHMENT_LIST_ID="-920"/>
  <ISSUE_LIST ISSUE_LIST_ID="-310"/>
  <ISSUE_LIST ISSUE_LIST_ID="-311"/>
  <ISSUE_LIST ISSUE_LIST_ID="-312"/>
  <REQUIREMENT_LIBRARY RL_ID="-14" ATTACHMENT_LIST_ID="-902"/>
  <REQUIREMENT_LIBRARY RL_ID="-15" ATTACHMENT_LIST_ID="-936"/>
  <TEST_CASE_LIBRARY TCL_ID="-14" ATTACHMENT_LIST_ID="-903"/>
  <TEST_CASE_LIBRARY TCL_ID="-15" ATTACHMENT_LIST_ID="-937"/>
  <CAMPAIGN_LIBRARY CL_ID="-14" ATTACHMENT_LIST_ID="-904"/>
  <CAMPAIGN_LIBRARY CL_ID="-15" ATTACHMENT_LIST_ID="-935"/>
  <PROJECT PROJECT_ID="-14" NAME="Test Project-1" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante,&lt;/p&gt;" LABEL="Lorem ipsum dolor sit amet, " CREATED_BY="admin" CREATED_ON="2011-09-30 10:24:47.0" CL_ID="-14" TCL_ID="-14" RL_ID="-14" ATTACHMENT_LIST_ID="-901" PROJECT_TYPE="P"/>
  <PROJECT PROJECT_ID="-15" NAME="autre projet" DESCRIPTION="" LABEL="" CREATED_BY="admin" CREATED_ON="2013-07-30 17:50:17.0" CL_ID="-15" TCL_ID="-15" RL_ID="-15" ATTACHMENT_LIST_ID="-938" PROJECT_TYPE="P"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-237" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="super 1" CREATED_BY="User-1" CREATED_ON="2011-09-30 10:30:47.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:46:02.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-898"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-238" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="tc 11" CREATED_BY="User-1" CREATED_ON="2011-09-30 10:30:57.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:46:11.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-889"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-239" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="tc 12" CREATED_BY="admin" CREATED_ON="2013-07-30 17:46:21.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:46:27.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-907"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-240" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="sub1" CREATED_BY="admin" CREATED_ON="2013-07-30 17:46:33.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:46:39.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-908"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-241" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="sub 12" CREATED_BY="admin" CREATED_ON="2013-07-30 17:46:33.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:47:03.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-911"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-242" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="sub 11" CREATED_BY="admin" CREATED_ON="2013-07-30 17:46:33.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:46:52.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-914"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-243" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="sub2" CREATED_BY="admin" CREATED_ON="2013-07-30 17:47:10.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:49:03.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-915"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-245" DESCRIPTION="&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam felis ante, accumsan quis tincidunt vel, iaculis in purus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi at nisl et est egestas venenatis. Nullam venenatis, justo ac hendrerit auctor, dolor velit adipiscing lacus, sed gravida enim elit dictum lorem. Suspendisse eu lectus ac metus lobortis vulputate at id purus. Proin dapibus commodo velit sit amet aliquet. Fusce cursus arcu vitae diam auctor vulputate. Integer et nunc et ipsum scelerisque dignissim eu ultricies sem. Pellentesque id commodo dui. Duis in vestibulum magna. Sed porta ante id magna semper ac gravida risus dapibus. Fusce eu ante sapien.&lt;/p&gt;" NAME="sub 2a" CREATED_BY="admin" CREATED_ON="2013-07-30 17:47:10.0" LAST_MODIFIED_BY="admin" LAST_MODIFIED_ON="2013-07-30 17:49:16.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-921"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-249" DESCRIPTION="" NAME="root 1" CREATED_BY="admin" CREATED_ON="2013-07-30 17:49:26.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-929"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-250" DESCRIPTION="" NAME="root 2" CREATED_BY="admin" CREATED_ON="2013-07-30 17:49:30.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-930"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-251" DESCRIPTION="other folder" NAME="other folder" CREATED_BY="admin" CREATED_ON="2013-07-30 17:49:41.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-931"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-252" DESCRIPTION="subother" NAME="subother with slash / here" CREATED_BY="admin" CREATED_ON="2013-07-30 17:49:47.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-932"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-253" DESCRIPTION="" NAME="nested 1" CREATED_BY="admin" CREATED_ON="2013-07-30 17:50:00.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-933"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-254" DESCRIPTION="" NAME="nested 2" CREATED_BY="admin" CREATED_ON="2013-07-30 17:50:04.0" PROJECT_ID="-14" ATTACHMENT_LIST_ID="-934"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-255" DESCRIPTION="" NAME="bobito" CREATED_BY="admin" CREATED_ON="2013-07-30 17:51:46.0" PROJECT_ID="-15" ATTACHMENT_LIST_ID="-939"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-256" DESCRIPTION="mickaelito" NAME="mickaelito" CREATED_BY="admin" CREATED_ON="2013-07-30 17:52:01.0" PROJECT_ID="-15" ATTACHMENT_LIST_ID="-940"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-257" DESCRIPTION="" NAME="roberto" CREATED_BY="admin" CREATED_ON="2013-07-30 17:52:09.0" PROJECT_ID="-15" ATTACHMENT_LIST_ID="-941"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-258" DESCRIPTION="darylinio" NAME="darylinio" CREATED_BY="admin" CREATED_ON="2013-07-30 17:52:18.0" PROJECT_ID="-15" ATTACHMENT_LIST_ID="-942"/>
  <TEST_CASE_LIBRARY_NODE TCLN_ID="-259" DESCRIPTION="" NAME="larrynio" CREATED_BY="admin" CREATED_ON="2013-07-30 17:52:32.0" PROJECT_ID="-15" ATTACHMENT_LIST_ID="-943"/>
  <TEST_CASE TCLN_ID="-238" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
  <TEST_CASE TCLN_ID="-239" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>
  <TEST_CASE TCLN_ID="-241" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa3"/>
  <TEST_CASE TCLN_ID="-242" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa4"/>
  <TEST_CASE TCLN_ID="-245" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa5"/>
  <TEST_CASE TCLN_ID="-249" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa6"/>
  <TEST_CASE TCLN_ID="-250" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa7"/>
  <TEST_CASE TCLN_ID="-253" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa8"/>
  <TEST_CASE TCLN_ID="-254" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>
  <TEST_CASE TCLN_ID="-255" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fb1"/>
  <TEST_CASE TCLN_ID="-257" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fb2"/>
  <TEST_CASE TCLN_ID="-259" EXECUTION_MODE="MANUAL" IMPORTANCE="LOW" IMPORTANCE_AUTO="FALSE" PREREQUISITE="" REFERENCE="" TC_NATURE="12" TC_TYPE="20" TC_STATUS="WORK_IN_PROGRESS" UUID="44d63d7e-11dd-44b0-b584-565b6f791fb3"/>
  <TEST_CASE_FOLDER TCLN_ID="-237"/>
  <TEST_CASE_FOLDER TCLN_ID="-240"/>
  <TEST_CASE_FOLDER TCLN_ID="-243"/>
  <TEST_CASE_FOLDER TCLN_ID="-251"/>
  <TEST_CASE_FOLDER TCLN_ID="-252"/>
  <TEST_CASE_FOLDER TCLN_ID="-256"/>
  <TEST_CASE_FOLDER TCLN_ID="-258"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-237" DESCENDANT_ID="-238" CONTENT_ORDER="0"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-237" DESCENDANT_ID="-239" CONTENT_ORDER="1"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-237" DESCENDANT_ID="-240" CONTENT_ORDER="2"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-237" DESCENDANT_ID="-243" CONTENT_ORDER="3"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-240" DESCENDANT_ID="-241" CONTENT_ORDER="0"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-240" DESCENDANT_ID="-242" CONTENT_ORDER="1"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-243" DESCENDANT_ID="-245" CONTENT_ORDER="0"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-251" DESCENDANT_ID="-252" CONTENT_ORDER="0"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-252" DESCENDANT_ID="-253" CONTENT_ORDER="0"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-252" DESCENDANT_ID="-254" CONTENT_ORDER="1"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-256" DESCENDANT_ID="-257" CONTENT_ORDER="0"/>
  <TCLN_RELATIONSHIP ANCESTOR_ID="-258" DESCENDANT_ID="-259" CONTENT_ORDER="0"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-14" CONTENT_ID="-237" CONTENT_ORDER="0"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-14" CONTENT_ID="-249" CONTENT_ORDER="1"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-14" CONTENT_ID="-250" CONTENT_ORDER="2"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-14" CONTENT_ID="-251" CONTENT_ORDER="3"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-15" CONTENT_ID="-255" CONTENT_ORDER="4"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-15" CONTENT_ID="-256" CONTENT_ORDER="5"/>
  <TEST_CASE_LIBRARY_CONTENT LIBRARY_ID="-15" CONTENT_ID="-258" CONTENT_ORDER="6"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-238" STEP_ID="-165" STEP_ORDER="0"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-238" STEP_ID="-166" STEP_ORDER="1"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-239" STEP_ID="-167" STEP_ORDER="0"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-239" STEP_ID="-168" STEP_ORDER="1"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-241" STEP_ID="-169" STEP_ORDER="0"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-241" STEP_ID="-170" STEP_ORDER="1"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-242" STEP_ID="-171" STEP_ORDER="0"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-242" STEP_ID="-172" STEP_ORDER="1"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-245" STEP_ID="-175" STEP_ORDER="0"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-245" STEP_ID="-176" STEP_ORDER="1"/>
</dataset>
